RubyGems Navigation menu

ruby-maven 3.0.4.1

maven support for rubygems based on maven 3.0. it allows to use xyz.gemspec file as pom file or the usual pom.xml files. with a rails3 application with a Gemfile (suitable for jruby). you need java installed or jruby but it will run with MRI (without installed jruby) since the maven will take care of the jruby to use.

Versions:

  1. 3.3.12 - June 14, 2016 (10 KB)
  2. 3.3.11 - April 30, 2016 (10 KB)
  3. 3.3.10 - February 17, 2016 (10 KB)
  4. 3.3.9 - February 04, 2016 (10 KB)
  5. 3.3.8 - November 05, 2015 (8.5 KB)
  6. 3.0.4.1 - August 13, 2012 (4.66 MB)
Show all versions (47 total)

Runtime Dependencies (2):

  • maven-tools ~> 0.29.1
  • thor < 2.0, >= 0.14.6
  • Development Dependencies (2):

  • minitest = 3.3.0
  • rake = 0.9.2.2
  • Owners:

    Authors:

    • mkristian

    SHA 256 checksum:

    a4e13eac299e57cd18d9e12f00090f55d671119efb0ef65f83490baaf27acef6

    Total downloads 1,896,442

    For this version 3,330

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: